[ALBA-2019:0992] p11-kit bug fix update
Type:
bugfix
Severity:
none
Release date:
2019-05-07
Description:
The p11-kit packages provide a mechanism to manage PKCS#11 modules. The p11-kit-trust subpackage includes a PKCS#11 trust module that provides certificate anchors and black lists based on configuration files. This update fixes the following bug: * nss/p11-kit: SIGSEGV when an executable use nss and it is linked to the p11-kit library (BZ#1690500) Users of p11-kit are advised to upgrade to these updated packages, which fix this bug.
Updated packages:
  • p11-kit-0.23.14-5.el8_0.i686.rpm
  • p11-kit-0.23.14-5.el8_0.x86_64.rpm
  • p11-kit-devel-0.23.14-5.el8_0.i686.rpm
  • p11-kit-devel-0.23.14-5.el8_0.x86_64.rpm
  • p11-kit-server-0.23.14-5.el8_0.x86_64.rpm
  • p11-kit-trust-0.23.14-5.el8_0.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.